{
    "post": {
        "healthy-vegetables-salads-to-try": {
            "ID": 267,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:51",
            "post_date_gmt": "2025-09-29 14:11:51",
            "post_title": "Healthy Vegetables Salads To Try",
            "post_excerpt": "Nunc eget iaculis eros, eget elementum sem. In scelerisque, augue non volutpat molestie, quam nisi tincidunt orci, quis faucibus nunc est at neque.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "healthy-vegetables-salads-to-try",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:11:51",
            "post_modified_gmt": "2025-09-29 14:11:51",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/blog\/healthy-vegetables-salads-to-try\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "48,50,52",
                "post_tag": "53,54,58",
                "post_format": ""
            }
        },
        "kitchen-inspired-on-japanese": {
            "ID": 268,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:51",
            "post_date_gmt": "2025-09-29 14:11:51",
            "post_title": "Kitchen Inspired On Japanese",
            "post_excerpt": "Sed ornare, est dictum bibendum tempus, dui libero efficitur metus, a mollis risus ante sit amet quam. Praesent sem lacus, sagittis id porta in, lacinia a leo.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "kitchen-inspired-on-japanese",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:11:51",
            "post_modified_gmt": "2025-09-29 14:11:51",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/blog\/kitchen-inspired-on-japanese\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "48,50,51",
                "post_tag": "55,56,60",
                "post_format": ""
            }
        },
        "organic-sushi-lovers-guide": {
            "ID": 269,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:51",
            "post_date_gmt": "2025-09-29 14:11:51",
            "post_title": "Organic Sushi Lovers Guide",
            "post_excerpt": "Ut ultrices dapibus tellus, et interdum dolor. Cras rhoncus tortor vitae finibus tempor. Nulla facilisi. Praesent convallis ex urna, sit amet vulputate arcu sollicitudin vel.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "organic-sushi-lovers-guide",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:11:51",
            "post_modified_gmt": "2025-09-29 14:11:51",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/blog\/organic-sushi-lovers-guide\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "48,49,50",
                "post_tag": "56,59,60",
                "post_format": ""
            }
        }
    },
    "page": {
        "about": {
            "ID": 270,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:52",
            "post_date_gmt": "2025-09-29 14:11:52",
            "post_title": "About",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "about",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:11:52",
            "post_modified_gmt": "2025-09-29 14:11:52",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/about\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "contact": {
            "ID": 273,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:52",
            "post_date_gmt": "2025-09-29 14:11:52",
            "post_title": "Contact",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "contact",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:11:52",
            "post_modified_gmt": "2025-09-29 14:11:52",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/contact\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "home": {
            "ID": 276,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:52",
            "post_date_gmt": "2025-09-29 14:11:52",
            "post_title": "Home",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "home",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:17:05",
            "post_modified_gmt": "2025-09-29 14:17:05",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/home\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "product": {
            "ID": 279,
            "post_author": "1",
            "post_date": "2025-09-29 14:11:52",
            "post_date_gmt": "2025-09-29 14:11:52",
            "post_title": "Products",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "product",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2025-09-29 14:11:52",
            "post_modified_gmt": "2025-09-29 14:11:52",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "https:\/\/dom.sitepad.loc\/test29\/product\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        }
    },
    "menus": {
        "vegetables-header-menu": {
            "term_id": 47,
            "name": "Vegetables Header Menu",
            "slug": "vegetables-header-menu",
            "term_group": 0,
            "term_taxonomy_id": 47,
            "taxonomy": "nav_menu",
            "description": "",
            "parent": 0,
            "count": 5,
            "filter": "raw"
        }
    },
    "conf": {
        "pagelayer_content_width": "1170",
        "pagelayer_tablet_breakpoint": "768",
        "pagelayer_mobile_breakpoint": "500",
        "pagelayer_header_code": "<style id=\"pulse-css-header\">\r\n.pulse-effect i{\r\n  text-shadow: 0 0 0 rgba(255,255,255, 1);\r\n}\r\n.pulse-effect:hover i{\r\n  animation: pulse-effect 2s infinite;\r\n}\r\n\r\n@keyframes pulse-effect{\r\n  0% {\r\n    text-shadow: 0 0 10px rgba(255,255,255, 1);\r\n  }\r\n  70% {\r\n      text-shadow: 0 0 100px rgba(255,255,255, 0);\r\n  }\r\n  100% {\r\n      text-shadow: 0 0 100px rgba(255,255,255, 0);\r\n  }\r\n}\r\n\r\n<\/style>",
        "pagelayer_footer_code": " ",
        "page_for_posts": "282",
        "pagelayer_global_fonts": "{\"primary\":{\"title\":\"Primary\",\"value\":{\"font-family\":\"Merriweather Sans\",\"font-size\":{\"desktop\":\"55\",\"tablet\":\"50\",\"mobile\":\"45\"},\"font-weight\":{\"desktop\":\"600\"},\"line-height\":{\"desktop\":\"1.2\"}}},\"secondary\":{\"title\":\"Secondary\",\"value\":{\"font-family\":\"Mulish\",\"font-size\":{\"desktop\":\"25\",\"tablet\":\"22\",\"mobile\":\"20\"},\"font-weight\":{\"desktop\":\"400\"},\"line-height\":{\"desktop\":\"1.2\"}}},\"text\":{\"title\":\"Text\",\"value\":{\"font-family\":\"Mulish\",\"font-size\":{\"desktop\":\"17\",\"tablet\":\"16\",\"mobile\":\"15\"},\"font-weight\":{\"desktop\":\"400\"},\"line-height\":{\"desktop\":\"1.5\"}}},\"accent\":{\"title\":\"Accent\",\"value\":{\"font-family\":\"Poppins\"}}}",
        "pagelayer_global_colors": "{\"primary\":{\"title\":\"Primary\",\"value\":\"#42652b\"},\"secondary\":{\"title\":\"Secondary\",\"value\":\"#a0710aff\"},\"text\":{\"title\":\"Text\",\"value\":\"#000000\"},\"accent\":{\"title\":\"Accent\",\"value\":\"#ffffff\"},\"Gh3kuO\":{\"title\":\"Color #1\",\"value\":\"#d2edc2\"}}",
        "pagelayer_body_typography": {
            "global-font": "text"
        },
        "pagelayer_body_typography_tablet": {
            "font-size": "15"
        },
        "pagelayer_body_typography_mobile": {
            "font-size": "15"
        },
        "pagelayer_header_css_tablet": {
            "font-size": "16"
        },
        "pagelayer_header_css_mobile": {
            "font-size": "16"
        },
        "pagelayer_main_css": {
            "background-color": "#ffffffff"
        },
        "pagelayer_entry-content_css": {
            "font-weight": "500"
        },
        "pagelayer_p_css": {
            "font-size": "16",
            "color": "#656565ff"
        },
        "pagelayer_p_css_tablet": {
            "font-size": "15"
        },
        "pagelayer_p_css_mobile": {
            "font-size": "15"
        },
        "pagelayer_a_css": {
            "text-decoration-line": "none"
        },
        "pagelayer_a-hover_css": {
            "text-decoration-line": "none"
        },
        "pagelayer_h1_typography": {
            "font-family": "Roboto",
            "font-size": "60",
            "font-weight": "500"
        },
        "pagelayer_h1_typography_tablet": {
            "font-size": "35"
        },
        "pagelayer_h1_typography_mobile": {
            "font-size": "28"
        },
        "pagelayer_h2_typography": {
            "font-family": "Roboto",
            "font-size": "45",
            "font-weight": "500"
        },
        "pagelayer_h2_typography_tablet": {
            "font-size": "30"
        },
        "pagelayer_h2_typography_mobile": {
            "font-size": "25"
        },
        "pagelayer_h3_typography": {
            "font-family": "Roboto",
            "font-size": "35",
            "font-weight": "500"
        },
        "pagelayer_h3_typography_tablet": {
            "font-size": "28"
        },
        "pagelayer_h3_typography_mobile": {
            "font-size": "25"
        },
        "pagelayer_h4_typography": {
            "font-family": "Roboto",
            "font-size": "30",
            "font-weight": "500"
        },
        "pagelayer_h4_typography_tablet": {
            "font-size": "25"
        },
        "pagelayer_h4_typography_mobile": {
            "font-size": "22"
        },
        "pagelayer_h5_typography": {
            "font-family": "Roboto",
            "font-size": "25",
            "font-weight": "500"
        },
        "pagelayer_h5_typography_tablet": {
            "font-size": "25"
        },
        "pagelayer_h5_typography_mobile": {
            "font-size": "22"
        },
        "pagelayer_h6_typography": {
            "font-family": "Roboto",
            "font-size": "22",
            "font-weight": "500",
            "color": "#8500d1ff"
        },
        "pagelayer_h6_typography_tablet": {
            "font-size": "20"
        },
        "pagelayer_h6_typography_mobile": {
            "font-size": "20"
        },
        "pagelayer_b_css": {
            "font-weight": "700"
        },
        "pagelayer_i_css": {
            "font-style": "italic"
        },
        "pagelayer_header_css_post": {
            "color": "#dd3333"
        },
        "pagelayer_p_css_post": {
            "global-font": "",
            "font-family": "Poppins",
            "font-size": "14",
            "font-weight": "400",
            "line-height": "1.6"
        },
        "pagelayer_p_css_post_tablet": {
            "font-size": "15"
        },
        "pagelayer_p_css_post_mobile": {
            "font-size": "13"
        }
    },
    "taxonomies": {
        "48": {
            "term_id": 48,
            "name": "Food",
            "slug": "food",
            "term_group": 0,
            "term_taxonomy_id": 48,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 3,
            "filter": "raw"
        },
        "49": {
            "term_id": 49,
            "name": "Life style",
            "slug": "life-style",
            "term_group": 0,
            "term_taxonomy_id": 49,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "50": {
            "term_id": 50,
            "name": "Organic",
            "slug": "organic",
            "term_group": 0,
            "term_taxonomy_id": 50,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 3,
            "filter": "raw"
        },
        "51": {
            "term_id": 51,
            "name": "Travel",
            "slug": "travel",
            "term_group": 0,
            "term_taxonomy_id": 51,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "1": {
            "term_id": 1,
            "name": "Uncategorized",
            "slug": "uncategorized",
            "term_group": 0,
            "term_taxonomy_id": 1,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 0,
            "filter": "raw"
        },
        "52": {
            "term_id": 52,
            "name": "vegetable",
            "slug": "vegetable",
            "term_group": 0,
            "term_taxonomy_id": 52,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "53": {
            "term_id": 53,
            "name": "#Apple",
            "slug": "apple",
            "term_group": 0,
            "term_taxonomy_id": 53,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "54": {
            "term_id": 54,
            "name": "#Beauty",
            "slug": "beauty",
            "term_group": 0,
            "term_taxonomy_id": 54,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "55": {
            "term_id": 55,
            "name": "#Fresh",
            "slug": "fresh",
            "term_group": 0,
            "term_taxonomy_id": 55,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "56": {
            "term_id": 56,
            "name": "#Organic",
            "slug": "organic",
            "term_group": 0,
            "term_taxonomy_id": 56,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "57": {
            "term_id": 57,
            "name": "#Simple",
            "slug": "simple",
            "term_group": 0,
            "term_taxonomy_id": 57,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 0,
            "filter": "raw"
        },
        "58": {
            "term_id": 58,
            "name": "health",
            "slug": "health",
            "term_group": 0,
            "term_taxonomy_id": 58,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "59": {
            "term_id": 59,
            "name": "salads",
            "slug": "salads",
            "term_group": 0,
            "term_taxonomy_id": 59,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "60": {
            "term_id": 60,
            "name": "vegetable",
            "slug": "vegetable",
            "term_group": 0,
            "term_taxonomy_id": 60,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        }
    }
}